[rain_stereo3]
volume=0.5
loop=1
fade=0.5
playtime=-1
pan=0

[rain4]
volume=0.1
loop=1
fade=0.5
playtime=-1
pan=0

[traffic_wet]
volume=0.2
loop=1
fade=0.5
playtime=-1
pan=0

[step_wet1]
volume=0,0.8/1.0
delay=5/9
pause=25/26
loop=0
playtime=-1
pan=-0.2/0.2

[step_wet2]
volume=0,0.8/1.0
delay=11/14
pause=25/26
loop=0
playtime=-1
pan=-0.2/0.2

[step_wet3]
volume=0,0.8/1.0
delay=16/21
pause=25/26
loop=0
playtime=-1
pan=-0.2/0.2

[thunder_stereo4]
volume=0,0.4/0.6
delay=1/2
pause=80/87
loop=0
playtime=-1
pan=0

[thunder_stereo2]
volume=0,0.4/0.6
delay=14/17
pause=80/87
loop=0
playtime=-1
pan=0

[thunder_stereo3]
volume=0,0.4/0.6
delay=32/34
pause=80/87
loop=0
playtime=-1
pan=0

[thunder_stereo5]
volume=0,0.4/0.6
delay=45/47
pause=80/87
loop=0
playtime=-1
pan=0

[thunder_stereo1]
volume=0,0.4/0.6
delay=65/67
pause=80/87
loop=0
playtime=-1
pan=0

[garbage3]
volume=0,0,0.4/0.5
delay=7/10
pause=12/15
loop=0
playtime=-1
pan=-0.2/0.2

[garbage2]
volume=0,0,0.4/0.5
delay=12/15
pause=12/14
loop=0
playtime=-1
pan=-0.2/0.2

[garbage1]
volume=0,0,0.4/0.5
delay=17/20
pause=12/15
loop=0
playtime=-1
pan=-0.2/0.2

[garbage4]
volume=0,0,0.4/0.5
delay=22/25
pause=12/15
loop=0
playtime=-1
pan=-0.2/0.2

[garbage6]
volume=0,0,0.4/0.5
delay=30/32
pause=12/15
loop=0
playtime=-1
pan=-0.2/0.2

[garbage5]
volume=0,0,0.4/0.5
delay=35/40
pause=12/14
loop=0
playtime=-1
pan=-0.2/0.2

[garbage7]
volume=0,0,0.4/0.5
delay=42/47
pause=21/24
loop=0
playtime=-1
pan=-0.2/0.2

[garbage8]
volume=0,0,0.4/0.5
delay=26/30
pause=14/19
loop=0
playtime=-1
pan=-0.2/0.2

[garbage9]
volume=0,0,0.4/0.5
delay=50/55
pause=14/19
loop=0
playtime=-1
pan=-0.2/0.2

[dog1]
volume=0,0.1/0.4,0.1/0.4
delay=9/14
pause=12/15
loop=0
playtime=-1
pan=-0.4

[dog2]
volume=0,0.1/0.4,0.1/0.4
delay=19/20
pause=30/31
loop=0
playtime=-1
pan=-0.7

[dog3]
volume=0,0.1/0.4,0.1/0.4
delay=5/14
pause=12/15
playtime=-1
pan=-0.7

[dog4]
volume=0,0.1/0.4,0.1/0.4
delay=8/14
pause=30/31
loop=0
playtime=-1
pan=-0.7

[dog5]
volume=0,0.1/0.4,0.1/0.4
delay=25/29
pause=30/31
loop=0
playtime=-1
pan=-0.7
